html {
    background-color: #FFFFFF;
}

body {
    margin:0px;
    width:100%;
    
    font-size: 18px;
    font-weight: 100;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1.3em;
}

h1 {
    font-family: 'Copse', serif;
    font-weight: 100;
    font-size: 68px; 
    letter-spacing: 2.7px;
    line-height:normal;
}

h2 {
    font-family: 'Sanchez', serif;
    font-weight:200;
    font-size: 22px;
    margin-top:-25px;  
    line-height:normal;
}

top-bar-links a {
    color:black;
}

b, strong {
    font-weight: 600;
}

samp {
    display: none;
}

img {

}

@-webkit-keyframes colorize {
    0% {
        -webkit-filter: grayscale(100%);
    }
    100% {
        -webkit-filter: grayscale(0%);
    }
}

@keyframes colorize {
    0% {
        filter: grayscale(100%);
    }
    100% {
        filter: grayscale(0%);
    }
}

.absolute-center {

/* Internet Explorer 10 */
display:-ms-flexbox;
-ms-flex-pack:center;

/* Firefox */
display:-moz-box;
-moz-box-pack:center;

/* Safari, Opera, and Chrome */
display:-webkit-box;
-webkit-box-pack:center;

/* W3C */
display:box;
box-pack:center;

}

.note {
    background-color: beige;
}

.full-image {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.section-area {
    width:100%;
    height:auto;
    padding-top: 35px;
    padding-bottom: 35px;
}

.section-holder {
    margin-left: auto;
    margin-right: auto;
    width:1056px;
    height:inherit;
}


.section-gray {
    background-color: #F8F8F8;
}

.section-white {
    background-color: #ffffff;
}

.section-content {
    height:inherit; 
}

.section-footer {
    background-color: #449F9C;
}

.text-center {
    text-align: center;
}

.text-white {
    color: white;
}

.text-header {
    font-size: 36px;
    font-family: 'Copse', serif;
}

.footer-links {
    padding-top: 25px;
}

.store-button {
    padding: 20px;
}

.top-bar {
    height:76px;
}

.inquis-logo {
    position: relative;
    background-image: url(../images/inquis_logo.png);
    background-size: 203px 59px;
    display:block;
    float:left;
    width:203px;
    height:59px;
    background-repeat: no-repeat;
    
}

.top-bar-holder {
    max-width:1154px;
    min-width:713px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8px;
    overflow:hidden;
}

.top-bar-links {
    float:right;
    height:55px;
    line-height:55px;
    vertical-align: bottom;
    padding:5px;
}

.top-bar-links ul{
   
}

.top-bar-links ul li {
    padding-left: 32px;
    display: inline;
   
}

/* unvisited link */
.top-bar-links a:link {
    color: #333333;
}

/* visited link */
.top-bar-links a:visited {
    color: #333333;
}

/* mouse over link */
a:hover {
    color: #E87817;
}

/* selected link */
a:active {
    color: #E87817;
}

.section-header {
    background-image: url(../images/HeaderImage.jpg);
    height:521px;
    width:100%;
}

.header-phoneImage {
    background-image: url(../images/Header_PhoneImage.png);
    background-size: 434px 516px;
    display:block;
    float:right;
    width:434px;
    height:516px;
    background-repeat: no-repeat;
}

.image-right {
    float: right;
}

.image-bottom {
    vertical-align: bottom;
}

.section-holder-header {
    margin-left: auto;
    margin-right: auto;
    padding-top: 36px;
    max-width:1056px;
}

.align-left {
    float:left;
}

.align-right {
    float:right;
}

.center {
    text-align: center;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
}

.header-store-button {
    margin-top:32px;
    margin-left:35px;
    padding-right:50px;
}



.header-text {
    margin-top:60px;
}

.side-text {
    width:auto;

    padding-left:20px;
    padding-right:35px;
}

.quote-text {
    font-family: 'Lato', sans-serif;
    font-weight:300;
    color:#449F9C;
    font-size: 38px;
    font-style: italic;
    line-height:normal;
}

.bottom-padding {
    padding-bottom: 25px;
}

.key-points {
    min-height: 100px;
    
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.dev-post hr {
    margin-top:30px;
    margin-bottom:-10px;
    
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

h3 {
    font-size: 36px;
    font-weight: 300;
    font-family: 'Copse', serif;
    line-height:normal;
    
    margin-bottom:25px;
}

.keypoint-content {
    margin-left:30px;
    margin-right:30px;
    flex: 1;
}

.stretch {
    width: 100%;
    display: inline-block;
    background-color: fuchsia;
}

.height-200 {
    height:200px;
}

.scale90 {
    height:139px;
}

.textarea {
    margin-top:20px;
    width:500px;
}

.sidetext {
    float:right;
    width:auto;
}

.display-flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex-on {
    -webkit-flex:1;
    -ms-flex:1;
    flex:1;
    -webkit-box-flex:1;
}

.flex-on-2 {
    flex:2;   
}

.padding-left {
    padding-left:50px;
}

.padding-right {
    padding-right:50px;
}

.section-image {
    background-image: url(../images/S4_background.jpg);
    height:521px;
}

.white {
    color:white;
}

.margin-normal {
    margin-top:100px;
    margin-top:35px;
    margin-bottom:35px;
}

.height-auto {
    height:auto;
}

.vertical-center {
    margin-top: auto;
    margin-bottom: auto;
}

.text-holder {
    margin:auto;
}

.section-2 {
    height:577px;
}

.topbar-links {
    font-size: 18px;
    font-weight: 500;
    font-family: 'Sanchez', serif;
    color:black;
    
    text-decoration: none;
    
    line-height:normal;
    padding:8px 20px;
}

.link-learn {
    font-size: 36px;
    font-weight: 400;
    font-family: 'Copse', serif;
    color:#449F9C;
    
    line-height:normal;
    text-decoration: none;
}

/* unvisited link */
.section-footer a:link {
    color: #FFFFFF;
}

/* visited link */
.section-footer a:visited {
    color: #FFFFFF;
}

/* mouse over link */
.section-footer a:hover {
    color: #FFFFFF;
}

/* unvisited link */
.link-learn a:link {
    color: #449F9C;
}

/* visited link */
.link-learn a:visited {
    color: #449F9C;
}

.keypoint-image {
    position: relative;
    
    height:200px;
    
    margin-left: auto;
    margin-right: auto;
}

.keypoint-image img {
    position: absolute;             
    top: 50%;  
    -ms-transform: translate(-50%, -50%); /* IE 9 */
     -webkit-transform: translate(-50%, -50%); /* Safari */
    transform: translate(-50%, -50%)
}

.keypoint-text {

}

h4 {
    font-size: 36px;
    font-weight: 300;
    font-family: 'Copse', serif;
    line-height:normal;
    
    margin-top:-10px;
    margin-bottom:5px;
}

.section-6 {
    width:100%;
    margin-top:-80px;
    padding-bottom: 35px;
}

.shadow {
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.25);
    
    position: relative;
}

.div-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; 
}

.about-header {
    background-image: url(../images/About_HeaderImage.jpg);
    height:200px;
}

.header-text-child {
    margin-top:15px;
}

.sub-page {
    padding-top: 10px;
    padding-bottom: 35px;  
}

.middle-align-image {
    vertical-align:text-bottom;
    padding-right: 5px     
}

.section-holder-header-child {
    margin-left: auto;
    margin-right: auto;
    padding-top: 35px;
    max-width:1056px;
}

.about-logo {
/*    height: 100%; */
    width: auto;
    padding-right:20px;
    padding-left:20px;
}

.contact-header {
    background-image: url(../images/Contact_HeaderImage.jpg);
    height:200px;
}

.dotted {
  border:none;
  border-top:4px dotted #000000;
  background-color:#F8F8F8;
  height:1px;
  width:1024px;
}

.learn-area {
    max-width:1024px;
    
    padding-top: 25px;
    padding-bottom: 25px;
    
    text-align: center;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
}

.learn-text {
    float:right;
    
    margin-left:40px;
    
    width:350px;
    height:80px;
    
    font-size:16px;
    line-height:1.3em;
}

.learn-subtext {
    float:right;
    
    width:250px;
    
    margin-left:20px;
    
    text-align: left;
    font-size:16px;
    line-height:1.3em;
}

.padding-learn-hr {
    margin-top: -30px;
    padding-bottom: 20px;
}

.learn-holder {
    smargin-left: auto;
    margin-right: auto;
}

.learn-quote {
    padding-top:20px;
    padding-bottom:5px;
    
    font-family: 'Lato', sans-serif;
    font-weight:300;
    color:#449F9C;
    font-size: 22px;
    line-height:normal;
    
    width: 800px;
}

.contact-boxes {
/*    margin-left:30px;*/
/*    margin-right:30px;*/
    flex: 1;
    
    height:100px;
    position: relative;
}

.contact-points {
    padding-top: 30px;
    display: inline-block;
    min-height: 300px;
    
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;   
}

.contact-pointsSmall {
    padding-top: 30px;
    display: inline-block;
    min-height: 100px;
    
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;   
}

.scale-100 {
    height:100%;
}

.contact-links {
  position: relative;
/*  float: left;*/
  cursor: pointer;
}

.contact-links:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
    background: none;
}

.contact-links:hover:before {
  background: rgba(232,120,23, 0.2);
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
}

h5 {
    font-family: 'Sanchez', serif;
    font-weight:200;
    font-size: 22px;
    margin-top:-15px;  
    line-height:normal;
    text-align: center;
}

.video-button {
  position: relative;
  width:300px;
    height:169px;
  cursor: pointer;
    
}

.video-button:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
    background: none;
}

.video-button:hover:before {
  background: rgba(232,120,23, 0.2);
  -moz-transition: background .3s linear;
  -webkit-transition: background .3s linear;
  -o-transition: background .3s linear;
  transition: background .3s linear;
}

.display-inline {
    display: inline-block;
}

.learn-footer {
    width:100%;
    
    padding-top: 25px;
    padding-bottom: 25px;
    
    text-align: center;
    align-content: center;
    margin-left: auto;
    margin-right: auto;
    
    background-color: #449F9C;
    min-height: 120px;
}

/* unvisited link */
.learn-footer a:link {
    color: #FFFFFF;
}

/* visited link */
.learn-footer a:visited {
    color: #FFFFFF;
}

/* mouse over link */
.learn-footer a:hover {
    color: #daeceb;
}

.learn-header {
    background-image: url(../images/learn_headerimage.jpg);
    height:200px;
}

.challenge-card-section {
    float:right;
    height:150px;
    width:650px;
    margin-left:300px;
    margin-right:100px;
}

.challenge-card-holder {
    float:left;   
}

.challeng-card-section {
    height:150px;
}

.game-card-section {
    height:400px;
    padding-top:30px;
}

.game-card-holder {
    float:center;
    width:600px;
    margin-left:150px;
}

.game-letter-section {
    padding-top:50px;
    padding-bottom:50px;

    height:80px;
}

.game-letter-holder {
    height:80px;
    width:400px;
    
    float:left;
    margin-left:300px;
    
}

.learn-text-left {
    text-align:left;
    font-size:16px;
    line-height:1.3em;
    
    width:600px;
    
    margin-right:60px;
    margin-left:50px;
}

.width-100 {
    width:100%;
}

.learn-subtext-left {
    float:left;
    
    margin-right:20px;
    margin-top:18px;
    
    width:300px;
    
    text-align: left;
    font-size:16px;
    line-height:1.3em;
}

.challenge-card {
    margin-left:200px;
    
    width:255px;
    
    height:150px;
}

.display-vertical {
    display:inline;
}

.challenge-text {
    text-align: left;
}

.dev-blog {
    padding-right:10;
    padding-top:10;
    
    overflow-x:auto;
    
    text-align: left;
    
}

.facebook-feed {
    height:600px;
    margin-bottom:15px;
}

.news-holder {
    margin-left:auto;
    margin-right:auto;
    
    margin-top:30px;
    padding:5px;
    
    max-width:1054px;
    height:100%;
}

.social-feeds {
    float:right;
    
    margin-left:5;
    
    width:380px;
}

.twitter-feed {
    height:600px;
}

.dev-post {
    padding-right:20px;
    padding-top:1px;
    margin-bottom:25px;
}

.title-text {
    width:1056px;
}

h6 {
    font-family: 'Sanchez', serif;
    color:#449F9C;
    font-weight:300;
    font-size: 20px;
    margin-top:8px;
    margin-bottom:-10px;
    line-height: 1.3em;
}

.dev-post p {
    font-size: 16px;
    font-weight: 200;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1.3em;
    
}

.lighten-color {
    margin-top:10px;
    color:#BBB;
}

.learn-image {
    float:left;
    width:77px;
    height:80px;
}

.game-card {
    width: 244px;
    height: 400px;
}

.arrow-item-1 {
    right:55px;
    top:-45px;
    
    position:relative;
    
    overflow:visible;
    height:0px;
    width:0px;
}

.arrow-item-2 {
    left:256px;
    top:112px;
    
    position:relative;
    
    overflow:visible;
    height:0px;
    width:0px;
}

.arrow-item-3 {
    left:110px;
    top:-60px;
    
    position:relative;
    
    overflow:visible;
    height:0px;
    width:0px;
}

.arrow-item-4 {
    left:95px;
    bottom:-10px;
    
    position:relative;
    
    overflow:visible;
    height:0px;
    width:0px;
}

.arrow-item-5 {
    left:-280px;
    bottom:-90px;
    
    position:relative;
    
    overflow:visible;
    height:0px;
    width:0px;
}

.arrow-item-6 {
    left:265px;
    bottom:0px;
    
    position:relative;
    
    overflow:visible;
    height:0px;
    width:0px;
}

.news-header {
    background-image: url(../images/news_headerimage.jpg);
    height:200px;
}

h7 {
    margin-left:70px;
    font-family: 'Copse', serif;
    font-weight: 100;
    font-size: 28px; 
    letter-spacing: 1px;
    line-height:80px;
}

.signup-link {
    padding:12px;
    width:550px; 
    
    font-family: 'Copse', serif;
    font-weight: 100;
    font-size: 22px; 
    letter-spacing: 1px;
    line-height:20px;
    
    color: #E87817;
    background-color: rgba(0, 0, 0, 0.3);
    
    border-style: solid;
    border-width: 2px;
}

/* unvisited link */
.signup-link a:link {
    color: #E87817;
}

.signup-link a:hover {
    color: #da7116;
}

/* visited link */
.signup-link a:visited {
    color: #E87817;
}

.footer-small-text {
    
    margin-top:80px;
    
    font-size: 18px;
    font-weight: 100;
    font-family: 'Ropa Sans', sans-serif;
    line-height: 1.3em;
    
}

.contact-link {
    text-decoration: none;
}

.contact-link-middle {
    margin-left:230px;
}

.nolink-line {
    text-decoration: none;   
}

.link-footer {
    padding:12px;
    width:600px; 
    
    font-family: 'Copse', serif;
    colo
    font-weight: 100;
    font-size: 22px; 
    letter-spacing: 1px;
    line-height:20px;
    
    color: #FFFFFF;
    
    border-style: solid;
    border-width: 2px;
}
